*{
  margin: 0;
  padding: 0;
}
.flex{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
body{
  font-size: 14px;
}
.inner{
  width: 1107px;
  margin: 0 auto;
}
.header{
  height: 84px;
}
.banner{
  background: url(../images/banner.png);
  color: #fff;
}
.banner .title{
  font-size: 36px;
  padding: 15px 0 0;
}
.banner .desc{
  width: 470px;
  padding: 15px 0 35px;
}
.banner .btn{
  border: 1px solid #FFFFFF;
  width: 148px;
  height: 42px;
  justify-content: center;
  position: relative;
}
.banner .btn .icon{
  margin-right: 11px;
}
.banner .btn .wechat{
  position: absolute;
  top: 51px;
  left: -11px;
  display: none;
}
.banner .btn:hover .wechat{
  display: block;
}
.introduce{
  height: 400px;
  background: url(../images/bg.png);
}
.title-img{
  display: block;
  padding: 63px 0 57px;
  margin: 0 auto;
}
.introduce .content{
  line-height: 22px;
}
.zhantou .item-box:first-child{
  text-align: right;
}
.zhantou .title{
  font-size: 18px;
  color: #C48657;
  padding: 0 0 3px;
}
.zhantou .item:first-child{
  padding: 0 0 40px;
}
.zhantou .item-box{
  width: 305px;
}
.mission{
  background: url(../images/bg2.png);
  margin: 105px 0 0;
  height: 492px;
}
.desc-text{
  font-size: 12px;
  text-align: center;
  padding: 0 0 86px;
}
.mission .title-img, .moudle .title-img, .industry .title-img{
  padding-bottom: 18px;
}
.mission .item img{
  display: block;
  margin: 0 0 40px;
}
.mission .item{
  padding: 0 90px 0 40px;
  border-left: 1px solid rgba(196,134,87,0.5);
}
.mission .item:first-child{
  padding-left: 0;
  border: none;
}
.mission .item:last-child{
  padding-right: 0;
}
.moudle{
  text-align: center;
  background: #292C3C;
  padding: 0 0 118px;
}
.moudle .desc-text{
  color: rgba(255,255,255,0.8);
  padding: 0;
}
.industry .desc-text{
  padding: 0 0 60px;
}
.footer{
  background: #292C3C;
  height: 223px;
  color: rgba(255,255,255,0.8);
  font-size: 12px;
  padding: 70px 0 0;
  margin: 105px 0 0;
}
.footer .content{
  width: 370px;
  line-height: 20px;
}
.footer .content:last-child{
  width: 308px;
}
.footer img{
  margin-right: 140px;
}
.footer a{
  color: rgba(255,255,255,0.8);
}